local fn = _gn(0x93B93A37987F1F3D)
--- TASK_ACHIEVE_HEADING
-- @param ped :
-- @param heading :
-- @param timeout :
function Global.TaskAchieveHeading(ped, heading, timeout)
	return _in2(fn, ped, heading, timeout)
end
